/**
/* vi:ts=2:sw=2:ai:et:ft=css
 *
 * CSS styles for CUILinkPager.
 *
 * @author Halik Yuriy <yura@halik.com.ua>
 */

@media all{

  ul.ui-pager
  {
    border:0;
    margin:0;
    padding:0;
    line-height:100%;
    display:inline;
  }

  ul.ui-pager li
  {
    display:inline;
    margin: 0;
    margin-left: 0.5em;
    padding: 0.2em;
  }

  ul.ui-pager a:link,
  ul.ui-pager a:visited
  {
    font-weight:bold;
  }

  ul.ui-pager .page a
  {
    font-weight:normal;
    padding-left: 0.2em;
    padding-right:0.2em;
  }

  ul.ui-pager a:hover
  {
  }

  ul.ui-pager .selected a
  {
    font-weight:bold;
    text-decoration: underline;
  }

  ul.ui-pager .hidden a
  {
  }

  /**
   * Hide first and last buttons by default.
   */
  ul.ui-pager .first,
  ul.ui-pager .last
  {
    display:none;
  }
}
